/*
 * UpFront Style
 */

/* WPML language switcher */
#flags_language_selector ul {
  list-style: none;
  background-color: #444;
  text-align: center;
  padding: 0;
  margin: 0;
}
#flags_language_selector li {
  float: left;
  font-family: 'Oswald', sans-serif;
  font-size: 1em;
  line-height: 35px;
  height: 35px;  
  border-left: 1px solid #444;
  padding: 0px 5px;
}
 
#flags_language_selector a {
  text-decoration: none;
  color: #fff;
  display: inline-block;

  transition: .3s background-color;   
  padding: 0px 5px;  
}
 
#flags_language_selector a:hover {
  background-color: #0f2657;
}

#flags_language_selector li:last-child{
  border-right: 1px solid #444;
}
 
#flags_language_selector li a.active{
  border-bottom: 1px solid #777;
}

#flags_language_selector a.active {
  background-color: #444;
  color: #EEE;
  cursor: default;
}

/* Social Area style */
.social .header-contactus {
  width:100px;
  background: transparent none repeat scroll 0% 0%;
}

/* Testimonial Page Style */
.testimonials li.item {
  display:block;
  clear:both;
  border:1px solid #EEE;
  padding:10px;
  margin-bottom:10px;
}

.testimonials li.item p {
  font-size:1.2em;
  font-style:italic;
  text-align:justify;
}

.testimonials-paging{
  text-align: center;
}



/* Override News List Timeline Align */
.recent_list_blog h3 {
     line-height: 24px !important;
}

ul.recent_list_blog h3::after,
ul.recent_list_blog_right h3::after {
    border-color: #1A4298;
}

ul.recent_list_blog_right {
    list-style: outside none none;
    margin-top: 25px;
    margin-right: 55px;
    padding: 0;
    position: relative;    
}

.recent_list_blog_right .ppp {
    padding-top: 15px;
    position: relative;
}

.recent_list_blog_right::before {
    background: #eee none repeat scroll 0 0;
    content: no-close-quote;
    display: block;
    height: 100%;
    right: -23px;
    position: absolute;
    top: 0;
    width: 3px;
}

.recent_list_blog_right li {
    margin-top: -15px;
    padding: 0 0 40px 40px;
    text-align:right;
}

.recent_list_blog_right h3 {
    font-size: 16px;
    line-height: 14px;
    position: relative;
}

.recent_list_blog_right h3::before {
    background: #fff none repeat scroll 0 0;
    content: no-close-quote;
    display: block;
    height: 22px;
    left: -33px;
    position: absolute;
    top: -3px;
    width: 22px;
}

.recent_list_blog_right h3::after {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #555;
    border-radius: 100%;
    content: no-close-quote;
    display: block;
    height: 10px;
    right: -30px;
    position: absolute;
    top: 0;
    width: 10px;
}

.recent_list_blog_right .ppp::before {
    background: #f0f0f0 none repeat scroll 0 0;
    content: no-close-quote;
    display: block;
    height: 4px;
    right: 0;
    position: absolute;
    top: 5px;
    width: 25%;
}

.recent_list_blog_right .blog_meta {
    display: block;
    margin: 0 0 5px;
}

.recent_list_blog_right .blog_meta a {
    color: #aaa;
}

.recent_list_blog_right .blog_meta a:hover {
}

.recent_list_blog_right span {
    color: #cacaca;
    font-size: 12px;
    font-style: italic;
    margin: 0 18px 0 0;
}

.recent_list_blog_right span.green {
    color: #61caa1;
}

.recent_list_blog_right span.red {
    color: #ff003c;
}

/* Footer widget */
footer .widget {
    margin: 10px;
}

footer .widget > h4::after {  
  background-color: #4255A0 !important;
}

.footer_widget {
    font-size: 0.9em;  
}

.footer_widget ul.menu_list li {
    float: none;
    width: 100%;
}

.footer_widget h4 {
    margin: 0 0 10px 0;
}

.footer_widget h4::after {
    bottom: 0px;
}

/* Quote image thumbnail */
ul.upfront-quote li a {
    display: table-cell;
    vertical-align: middle;
    width:50px;
    height:50px;    
    border: 1px solid #DDD;
    background: rgba(255,255,255,1);
    border-radius: 5px;
    padding: 10px;
    -webkit-transition: border 0.3s;
    -moz-transition: border 0.3s;
    -o-transition: border 0.3s;
    transition: border 0.3s; 
}

ul.upfront-quote li a img {
    width: 100%;
    height: auto;
    max-height: 50px;
}

ul.upfront-quote li a:hover {
    border: 1px solid #728DF7;    
    -webkit-transition: border 0.3s;
    -moz-transition: border 0.3s;
    -o-transition: border 0.3s;
    transition: border 0.3s;                                                                                                                                                             
}

.custom_block2_testimonial { 
  height: auto !important;
}

.custom_block2_testimonial span.quote-text {
    cursor: pointer;
    font-size: 1.2em;
}

/* Contact Form 7 Styles */
.wpcf7 input,
.wpcf7 textarea,
.wpcf7 select { 
    border:1px solid #DDD;
    border-radius: 5px;
}

.wpcf7 button,
.wpcf7 input[type=button],
.wpcf7 input[type=submit] { 
    background-color: #1A4298 !important;
    color: #FFF;
}

/* Clients Carousel Style */
.clients .logo_carousel .owl-item li{    
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    height: 150px;  
    width: 300px;     
}

.clients .logo_carousel .owl-item a {    
    display: inline-block;      
}

/* Post */
.breadcrumbs .post-category-link:hover {
    color: #FFF;
}

/* UpFront Blue */
.up-main-blue {
    background-color: #1A4298 !important;
}

.activate_parent_from_child {
    border-bottom:3px solid;
    color: #2f438c;
}

/* disable float to lowering the subtitle menu on responsive*/
.mm-list span.subtitle {
    float:none !important;
}

.wpcf7-form-control-wrap {
    position: static !important;
}

/* override header search margin for best responsive look */
.search_fit_cart div.search_icon {
    margin:0;
}

/* Header cart icon */
.search_fit_cart div.cart_icon {
    margin:0 16px 0 0
}

.search_fit_cart div.cart_icon i {
    font-size:22px;
}

.cart_icon i {
    color: #333333;
}

/* Override responsive menu container width */
html.mm-right.mm-opening .mm-page,
html.mm-right.mm-opening #mm-blocker {
    -webkit-transform:translate(-60%, 0);
    -moz-transform:translate(-60%, 0);
    -ms-transform:translate(-60%, 0);
    -o-transform:translate(-60%, 0);
    transform:translate(-60%, 0); 
}

.mm-menu {
    width: 60% !important; 
}

/* h4 line height for introduction text */
h4.introduction {
    line-height:30px;
}

div.action {
    background-color: #999;
}

div.action .matn p {
    color: #4a4a4a;
}



@media screen and (max-width: 480px){
    /*  responsive icon section parc informatique*/
    .column-height{
        height:200px;
    }
    /* Icon Section at responsive*/
    .icon-res{
        height:235px;
    }
}

@media screen and (max-width: 360px) {
    .page-content ul {
        padding: 0;
    }
}